Bug 77773 - xinetd fails to spawn ipop3
xinetd fails to spawn ipop3
Status: CLOSED DUPLICATE of bug 76146
Product: Red Hat Linux
Classification: Retired
Component: xinetd (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-13 08:12 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-03 15:32:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-13 08:12:22 EST
Description of Problem:
After a period of use, xinetd fails to spawn the ipop3 process.  telnet on port 
110 gives a connection, but ipop3 is not spawned and so no data is transmitted 
via the connection.

This seems to occur on my not terribly busy server after around a day; I have 
tried repeatedly connecting and disconnecting with telnet to no avail in 
reproducing the problem.

The workaround is simply to restart xinetd.

Version-Release number of selected component (if applicable):
2.3.9

How Reproducible:
Happens daily.

Steps to Reproduce:
1. Leave xinetd for a while
2. connect with telnet
3. watch no process get spawned

Sorry I can't make this greatly repeatable.  I can't find anything else that 
looks like this bug.
Comment 1 Stephen Samuel 2002-12-03 15:31:55 EST
This appears to be a duplicate of 76146 (87104 also contains a lot of data)
Resolved by errata. 

 http://rhn.redhat.com/errata/RHSA-2002-196.html
Comment 2 Bill Nottingham 2002-12-03 15:35:28 EST

*** This bug has been marked as a duplicate of 76146 ***

Note You need to log in before you can comment on or make changes to this bug.